## r-cran-inum 1.0

=== DESCRIPTION ===
Package: inum
Title: Interval and Enum-Type Representation of Vectors
Date: 2019-04-24
Version: 1.0-1
Authors@R: person("Torsten", "Hothorn", role = c("aut", "cre"),
                  email = "Torsten.Hothorn@R-project.org")
Description: Enum-type representation of vectors and representation
  of intervals, including a method of coercing variables in data frames.
Depends: R (>= 3.3.0)
Imports: stats, libcoin (>= 1.0-0)
License: GPL-2
NeedsCompilation: no
Packaged: 2019-04-24 15:34:27 UTC; hothorn
Author: Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-04-25 05:20:10 UTC
