## r-cran-inum 1.0-1

=== debian/changelog ===
r-cran-inum (1.0-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 20:57:07 +0200

r-cran-inum (1.0-0-1) unstable; urgency=medium

  * Initial release (closes: #926834)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 08:23:21 +0200
