=== debian/control ===
Source: r-cran-inum
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-libcoin
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-inum
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-inum.git
Homepage: https://cran.r-project.org/package=inum

Package: r-cran-inum
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interval and enum-type representation of vectors
 This GNU R package provides an enum-type representation of vectors and
 representation of intervals, including a method of coercing variables in
 data frames.
