=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/inum_([-\d.]*)\.tar\.gz
