=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-libcoin
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-inum
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-inum.git
 Homepage: https://cran.r-project.org/package=inum
+Rules-Requires-Root: no
 
 Package: r-cran-inum
 Architecture: all
