## r-cran-inum 1.0-4

=== debian/changelog ===
r-cran-inum (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 17:26:57 +0200
