## r-cran-inum 1.0-5

=== debian/changelog ===
r-cran-inum (1.0-5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:36:14 +0200
